#content {
	margin-right: 180px;
		padding-left: 10px;
	padding-right: 10px;

}

#sidebar {
	width: 172px;
	float: right;
	_position: relative;
	padding-right: 8px;
}

#side_toolbar ul {
	margin: 0;
	list-style-type: none;
	display: block;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

#side_toolbar li {
	display: inline;
	position: relative;
}

#side_toolbar a {
	text-decoration: none;
	display: block;
	padding-bottom: 8px;
	padding-top: 9px;
}

#side_toolbar ul a {
	display: none;
}

#side_toolbar ul ul a {
	font-size: 1em;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 2px;
	margin-right: 2px;
	margin-left: 2px;
	display: block;
}

#side_toolbar ul ul ul a {
	margin-left: 10px;
}